[Mailman-Developers] mailman-2.1.6a2 is out

David Relson relson at osagesoftware.com
Sat Dec 11 03:23:00 CET 2004

On Sat, 11 Dec 2004 10:35:01 +0900
Tokio Kikuchi wrote:

> Hi Developers and I18Ners,
> I've bumped version number of mailman to 2.1.6a2 (a1 was not
> and made a tarball at my mailman-japanese site. Please get it at:
> http://mm.tkikuchi.net/mailman-2.1.6a2.tgz
> Mailman 2.1.6 should be compatible with Python 2.4 and including some 
> nice new features such as numbering in subject prefix and filtering 
> attachments by filename extensions.


Does that mean it's _not_ compatible with older versions of python ???


More information about the Mailman-Developers mailing list